File: control

package info (click to toggle)
needrestart-session 0.3-7
  • links: PTS
  • area: main
  • in suites: bullseye, sid
  • size: 272 kB
  • sloc: perl: 325; sh: 54; makefile: 24
file content (24 lines) | stat: -rw-r--r-- 735 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
Source: needrestart-session
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper-compat (= 12)
Homepage: https://github.com/liske/needrestart-session
Rules-Requires-Root: no
Standards-Version: 4.5.0

Package: needrestart-session
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 needrestart (>= 2.0),
 adduser,
 libnet-dbus-perl,
 libproc-processtable-perl,
 libwx-perl,
 wmctrl,
 policykit-1
Description: check for processes need to be restarted in user sessions
 needrestart checks which processes need to be restarted after library upgrades.
 needrestart-session implements a notification of user sessions about their
 obsolete processes after system upgrades.